Error: <identifier> esperado usando y

Seguí estas instrucciones para configurar los requisitos de Android e iniciar un proyecto con react-native . Cuando intento ejecutar la aplicación utilizando el comando react-native run-android , sigue mostrando este error y luego salir del proceso.

 /path/to/native/android/app/src/main/java/com/native/MainActivity.java:1: error: <identifier> expected package com.native; ^ 

  • ¿Puedo acceder a los datos almacenados en AsyncStorage de React Native desde la capa java?
  • React-native android fontFamily no tiene efecto
  • React Native Android imagen local
  • W / unknown: ViewManagerPropertyUpdater: No se pudo encontrar el generador generado para la clase com.facebook.react. *
  • React Native - java.lang.RuntimeException: ubicación del SDK no encontrada. Defina la ubicación con sdk.dir en local.properties
  • No se puede reconocer el servidor JS
  • Reaccionar nativo cómo deshabilitar Android modo dev
  • Reaccionar nativo No soportado major.minor versión 52
  • TypeError: undefined no es una función (evaluando 'remoteModules.forEach')
  • Reaccionar-nativo run-android desajuste versión versión del servidor adb
  • ¿Flexbox en React Native usa dp o pixel?
  • FlipAndroid es un fan de Google para Android, Todo sobre Android Phones, Android Wear, Android Dev y Aplicaciones para Android Aplicaciones.